<!-- cat-descriptions.xsl -->

<xsl:stylesheet xmlns:xsl="http://www.w3.org/TR/WD-xsl"
                xmlns:html="http://www.w3.org/TR/REC-html40"
                result-ns="html">

<xsl:template match="cat-descriptions">
	<html:html>
		<html:head>
			<html:title><xsl:text>Descriptions</xsl:text></html:title>
		</html:head>
		<html:body>
			<html:h2 align="center"><xsl:text>Descriptions</xsl:text></html:h2>
			<html:dl><xsl:apply-templates/></html:dl>
		</html:body>
	</html:html>
</xsl:template>

<xsl:template match="item">
	<html:dt><html:b>
		<xsl:value-of select="@name"/>
		<xsl:text> #</xsl:text>
		<xsl:value-of select="@id"/>
	</html:b></html:dt>
	<html:dd>
		<xsl:apply-templates/>
	</html:dd>
</xsl:template>

<xsl:template match="material | wash | country">
	<xsl:text> </xsl:text>
	<xsl:apply-templates/>
	<xsl:text>.</xsl:text>
</xsl:template>

</xsl:stylesheet>